builddir = /build
pkgbuild_sha256sum = 24d7c482de0665603185b80bb53c25cd46e8a14375b84513d9cd5f7e0be06a19
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
